/*
	Theme Name: Palatinate
	Theme URI: http://www.wearemagpie.com
	Description: 
	Version: 1.1.0
	Author: Magpie
	Template: exquisite-wp
*/

@import url("../exquisite-wp/style.css");

.categorynews .categoryholder {
    padding-bottom: 30px;
    width: 49%;
    float: left;
    margin-right: 1%;
    min-height: 630px;
}

.home .archiveheadline {display:none;}
.home #latestcategory-2 h6 {display:none;}
.single-meta {display:none;}

@media screen and (max-width: 767px) {
   .categorynews .categoryholder {width:100%;margin:0;}
}

time {
    clear: both;
    float: right;
    margin-top: 10px;
    text-align: center;
    width: 60%;
}

#header .logo img {
    max-width: 100%;
}

.flex-direction-nav {display:none;}
#slider aside.post-meta .right {display:none;}

blockquote, blockquote p {
    font-weight: bold;
    font-style: normal;
    font-size: 1.2em !important;
    line-height: 1.5;
    color: #999;
}

blockquote { padding-left: 70px !important;}

blockquote:after {
    display: block;
    font-size: 110px;
    content: "\201C";
    position: absolute;
    top: -18px;
    left: 0px;
    font-weight: 600;
    color: #a61e60;
    font-family: times new roman, times, garamond;
    line-height: 1em;
}

.single-post .post .post-meta ul li, .blog .post .post-meta ul li {
	margin-bottom: 10px;
}

.post .post-content {
	font-size: 16px;
	max-width: 750px;
	color: #222222;
}